@charset "UTF-8";

:root {
  --color-white: #fff;
  --color-black: #333;
  --color-blue: #00A3E0;
  --color-blue-2: #EDF9FD;
  --color-blue-3: #A8E7FF;
  --color-blue-4: #2196EE;
  --color-yellow: #FFF346;
  --color-button: #007AD6;

  --color-nai-1: #FF579F;
  --color-nai-2: #FFFA64;
  --color-nai-3: #78F4C0;
  --color-nai-4: #8E94FF;
  --color-sen-1: #BC8CFF;
  --color-sen-2: #84EDE9;
  --color-sen-3: #FF6366;

  --shadow: 0px 2px 4px 1px #007ad640;
  --shadow-b: 0px 2px 4px 1px #33333340;

  --radius-s: 8px;
  --radius-l: 20px;
  --radius-r: 50px;

  --font-R: 400;
  --font-B: 700;

  --txt10: 0.625rem;
  --txt11: 0.6875rem;
  --txt12: 0.75rem;
  --txt14: 0.875rem;
  --txt16: 1rem;
  --txt18: 1.125rem;
  --txt20: 1.25rem;
  --txt24: 1.5rem;
}

a {
  text-decoration: none;
}

.crosstalk2026 {
  background: var(--color-white);
  color: var(--color-black);
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: var(--font-R);
  font-size: var(--txt14);
  overflow: hidden;
}
.crosstalk2026 h1 {
  margin: 0;
  padding: 0;
}
.crosstalk2026 h2,
.crosstalk2026 h2 span,
.crosstalk2026 h3 {
  color: var(--color-black);
  font-weight: var(--font-B);
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
}
.crosstalk2026 section {
  position: relative;
}
#crosstalk2026 button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
}
.pc-only,.tab-only {
  display: none;
}
.no-scroll {
  overflow: hidden;
}
.ml0 {
  margin-left: 0 !important;
}

/* パーツ */
.c-color__nai-pink {
  color: #FF579F;
}
.c-color__nai-yellow {
  color: #FFFA64;
}
.c-color__nai-green {
  color: #78F4C0;
}
.c-color__nai-purple {
  color: #8E94FF;
}
.c-color__sen-purple {
  color: #BC8CFF;
}
.c-color__sen-cian {
  color: #84EDE9;
}
.c-color__sen-red {
  color: #FF6366;
}

/* フォントサイズ */
.c-txt-10 {
  font-size: var(--txt10);
}
.c-txt-12 {
  font-size: var(--txt12);
}
.c-txt-14 {
  font-size: var(--txt14);
}

/* 下線 */
.c-txt-line {
  border-bottom: solid 2px;
}
.nai-1 + * .c-txt-line {
  border-color: var(--color-nai-1);
}
.nai-2 + * .c-txt-line {
  border-color: var(--color-nai-2);
}
.nai-3 + * .c-txt-line {
  border-color: var(--color-nai-3);
}
.nai-4 + * .c-txt-line {
  border-color: var(--color-nai-4);
}
.sen-1 + * .c-txt-line {
  border-color: var(--color-sen-1);
}
.sen-2 + * .c-txt-line {
  border-color: var(--color-sen-2);
}
.sen-3 + * .c-txt-line {
  border-color: var(--color-sen-3);
}

/* ボタン */
#crosstalk2026 div:has(>.c-button) {
  position: relative;
  height: 34px;
  margin-top: 1em;
}
#crosstalk2026 div:has(>.c-button.back) {
  margin: 40px auto 20px;
  height: 36px;
  /* margin-left: calc(30px + 1.5rem); */
}
.crosstalk2026 .c-button {
  background: var(--color-button);
  border-radius: var(--radius-r);
  box-shadow: var(--shadow);
  color: var(--color-white);
  display: grid;
  grid-template-columns: 2em 1em;
  gap: 6px;
  align-content: center;
  justify-content: center;
  font-weight: var(--font-B);
  line-height: 1;
  width: 104px;
  height: 32px;
  margin: 0 auto;
  position: absolute;
  padding-bottom: 4px;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  transition: .2s;
}
.crosstalk2026 .c-button:hover {
  top: 2px;
  box-shadow: 0px 2px 2px 0px #007ad680;
}
.crosstalk2026 .c-button img {
  transition: .2s;
}
.crosstalk2026 .c-button:hover img {
  margin-left: 2px;
}
.crosstalk2026 .c-button.back {
  grid-template-columns: 1em 2em;
}
.crosstalk2026 .c-button.back img {
  rotate: 180deg;
}
.crosstalk2026 .c-button.back:hover img {
  margin-left: -2px;
}
#crosstalk2026 .btnPreEntry {
  box-shadow: 0 6px 6px rgba(12, 88, 206, 0.2), 0 0px 0px rgba(12, 88, 206, 0.1);
  font-size: 12px;
  margin: 0;
}
#crosstalk2026 .btnPreEntry:hover {
  box-shadow: 0 3px 3px rgba(12, 88, 206, 0.2), 0 0px 0px rgba(12, 88, 206, 0.1);
  position: relative;
  bottom: -2px;
}

/* ライン */
.c-line__wave,.c-line__stripe {
  position: relative;
}
.c-line__stripe::before, .c-line__wave::after {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  z-index: 1;
}
.c-line__stripe::before {
  background: url(../../crosstalk/2026/img/line-stripe.svg) repeat-x;
  background-size: 60px;
  top: -8px;
  animation: scroll 8s infinite;
  animation-timing-function: linear;
}
.c-line__wave::after {
  mask: url(../../crosstalk/2026/img/line-wave.svg) repeat-x;
}
.c-line__wave.odd::after, .c-line__wave.even::after {
  top: -8px;
  rotate: 180deg;
}
.c-line__wave.odd,.c-line__wave.odd::after {
  background: var(--color-blue-2);
} 
.c-line__wave.even,.c-line__wave.even::after {
  background: var(--color-white);
}

/* 影（ベタ） */
.c-shadow {
  position: relative;
}
.c-shadow::before {
  content: "";
  background: var(--color-blue-4);
  border-radius: 28px;
  color: var(--color-blue-4);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  box-shadow: 16px 16px 0px -4px;
}

/* アイコン */
.c-icon-round {
  border-radius: var(--radius-r);
  display: flex;
  overflow: hidden;
  width: 48px;
  height: 48px;
}
.c-icon-square {
  border-radius: var(--radius-s);
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  width: 40px;
  height: 40px;
}
.c-icon-square img {
  margin-left: -5px;
}
.c-icon-square::after {
  color: var(--color-white);
  font-size: var(--txt11);
  font-weight: var(--font-B);
  rotate: -90deg;
  position: absolute;
  right: -2px;
}
.c-icon-square.nai-1::after {
  content: "M.I.";
}
.c-icon-square.nai-2::after {
  content: "Y.G.";
  color: var(--color-black);
}
.c-icon-square.nai-3::after {
  content: "T.S.";
  color: var(--color-black);
}
.c-icon-square.nai-4::after {
  content: "C.S.";
}
.c-icon-square.sen-1::after {
  content: "S.I.";
  right: -1px;
}
.c-icon-square.sen-2::after {
  content: "S.I.";
  color: var(--color-black);
  right: -1px;
}
.c-icon-square.sen-3::after {
  content: "Y.S.";
}
.nai-1 {
  background-color: var(--color-nai-1);
}
.nai-2 {
  background-color: var(--color-nai-2);
}
.nai-3 {
  background-color: var(--color-nai-3);
}
.nai-4 {
  background-color: var(--color-nai-4);
}
.sen-1 {
  background-color: var(--color-sen-1);
}
.sen-2 {
  background-color: var(--color-sen-2);
}
.sen-3 {
  background-color: var(--color-sen-3);
}

/* 共通 */
.section__wrap {
  padding: 40px 20px 56px;
  position: relative;
}

.c-logo {
  align-self: flex-start;
  margin-top: 24px;
  margin-left: 16px;
  position: absolute;
  width: auto;
  height: 50px;
  z-index: 3;
}

@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-3px);
  }
}
@keyframes scroll {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 60px 0;
  }
}
/* KV */
.kv {
  height: 440px;
  background: url(../../crosstalk/2026/img/kv_bg_sp.svg) no-repeat;
  background-position: center;
  background-size: 250%;
}
.kv.c-line__stripe::before {
  top: 0;
}
.kv__main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 54px;
  width: 200px;
  margin: 0 auto 56px;
  padding-top: 100px;
  position: relative;
}
.kv__txt {
  width: 100%;
  max-width: 152px;
  margin-left: 14px;
}
.kv__icon img {
  position: absolute;
  width: 40px;
  animation: fuwafuwa 3s infinite;
}
.kv__icon img:nth-child(3n-1) {
  animation-delay: -1s;
}
.kv__icon img:nth-child(3n) {
  animation-delay: -2s;
}
.kv__icon img:nth-child(1) {
  top: 40px;
  left: 80px;
}
.kv__icon img:nth-child(2) {
  top: 100px;
  left: -20px;
  rotate: 5deg;
}
.kv__icon img:nth-child(3) {
  top: 90px;
  right: -20px;
}
.kv__icon img:nth-child(4) {
  top: 160px;
  left: -60px;
}
.kv__icon img:nth-child(5) {
  top: 160px;
  right: -70px;
  rotate: 5deg;
}
.kv__icon img:nth-child(6) {
  top: 240px;
  left: -70px;
  rotate: -10deg;
}
.kv__icon img:nth-child(7) {
  top: 240px;
  right: -60px;
}
.kv__icon img:nth-child(8) {
  top: 310px;
  left: -50px;
  rotate: 3deg;
}
.kv__icon img:nth-child(9) {
  top: 310px;
  right: -30px;
  rotate: -5deg;
}
@media screen and (min-width: 736px) {
  .kv {
    height: 480px;
  }
  .kv__main {
    padding-top: 72px;
  }
  .kv__txt {
    max-width: 234px;
  }
  .kv__icon img {
    width: 54px;
  }
  .kv__icon img:nth-child(1) {
    top: 90px;
    left: 260px
  }
  .kv__icon img:nth-child(2) {
    top: 100px;
    left: -100px;
  }
  .kv__icon img:nth-child(3) {
    top: 110px;
    right: -330px;
  }
  .kv__icon img:nth-child(4) {
    top: 110px;
    left: -280px;
  }
  .kv__icon img:nth-child(5) {
    top: 200px;
    right: -240px;
  }
  .kv__icon img:nth-child(6) {
    top: 250px;
    left: -180px;
  }
  .kv__icon img:nth-child(7) {
    top: 280px;
    right: -140px;
  }
  .kv__icon img:nth-child(8) {
    top: 290px;
    left: -340px;
  }
  .kv__icon img:nth-child(9) {
    top: 310px;
    right: -340px;
  }
}

/* message */
.message {
  background: var(--color-blue);
  color: var(--color-white);
  line-height: 2;
}
.message::after {
  background: var(--color-blue);
  bottom: -8px;
}
.message p:first-of-type {
  margin-bottom: var(--txt24);
}

/* person */
.person {
  background: url(../../crosstalk/2026/img/bg_paper.webp) repeat;
}
.person__title { 
  display: block;
  height: 60px;
  margin: 0 auto 24px;
}
.person__wrap {
  display: grid;
  grid-template-columns: repeat(3, 110px);
  grid-template-rows: repeat(2, 110px);
  gap: 10px 6px;
  align-items: center;
  justify-content: center;
}
.person__wrap img {
  width: 110px;
  display: block;
}
.person__wrap li {
}
.person__wrap li:nth-child(1) img {
  width: 100px;
  rotate: 2deg;
  margin-top: 8px;
}
.person__wrap li:nth-child(3) img {
  rotate: -5deg;
  margin-top: 6px;
}
.person__wrap li:nth-child(4) img {
  rotate: -5deg;
  margin-top: 8px;
}
.person__wrap li:nth-child(5) img {
  rotate: 5deg;
}
.person__wrap li:nth-child(6) img {
  rotate: 7deg;
  margin-top: 6px;
}

/* contents */
.contents {
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
}
.contents__wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 100px;
  margin-top: 60px;
}
.contents__inner {
  background: var(--color-white);
  border: solid 2px var(--color-black);
  border-radius: var(--radius-l);
  padding: 24px 20px;
  max-width: 327px;
}
.contents__inner::before {
  background: var(--color-blue-4);
  color: var(--color-blue-4);
}
.contents__title-1,.contents__title-2,.contents__title-3 {
  height: 80px;
  position: absolute;
  top: -68px;
  left: 0;
  right: 0;
  margin: 0 auto;
  animation: fuwafuwa 3s infinite;
}
.contents__title-1 {
  rotate: -2deg;
}
.contents__title-2 {
  top: -64px;
  rotate: -2deg;
  animation-delay: -1s;
}
.contents__title-3 {
  top: -64px;
  animation-delay: -2s;
}
.contents__item {
  display: flex;
  gap: 8px;
  justify-content: center;
  margin-bottom: 1em;
}
/* 下層 内定者/センパイ　紹介 */
.introduction {
  position: relative;
  padding: 104px 20px 80px;
  z-index: 1;
}
.introduction__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
.introduction__wrap {
  font-weight: var(--font-B);
}
.introduction__wrap > p {
  text-align: center;
}
.introduction__wrap h1 img {
  width: auto;
  height: 80px;
}
.introduction__wrap > img {
  width: auto;
  height: 40px;
}
.nai .introduction .contents__wrap {
  display: grid;
  grid-template-columns: repeat(2,152px);
  grid-template-rows: repeat(2,72px);
  gap: 16px;
  margin-top: 0;
  padding-right: 8px;
}
.nai .introduction .contents__inner {
  border-radius: var(--radius-s);
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: var(--txt12);
  font-weight: var(--font-B);
  padding: 16px;
  max-width: 152px;
  height: 72px;
}
.sen .introduction .contents__wrap {
  gap: 16px;
  margin-top: 0;
  padding-right: 8px;
}
.sen .introduction .contents__inner {
  border-radius: var(--radius-s);
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: var(--txt10);
  font-weight: var(--font-B);
  padding: 16px;
  width: 288px;
  height: 72px;
}
.sen .introduction .contents__inner:has(.sen-3) {
  white-space: nowrap;
}
.introduction .contents__inner::before {
  border-radius: 10px;
  box-shadow: 12px 12px 0px -2px;
}
.introduction .c-icon-round {
  width: 40px;
  height: 40px;
}
.introduction .contents__inner:has(.nai-1) p {
  line-height: 1.1 !important;
}
.introduction .contents__inner:has(.nai-1):before {
  background: var(--color-nai-1);
  color: var(--color-nai-1);
}
.introduction .contents__inner:has(.nai-2)::before {
  background: var(--color-nai-2);
  color: var(--color-nai-2);
}
.introduction .contents__inner:has(.nai-3)::before {
  background: var(--color-nai-3);
  color: var(--color-nai-3);
}
.introduction .contents__inner:has(.nai-4)::before {
  background: var(--color-nai-4);
  color: var(--color-nai-4);
}
.introduction .contents__inner:has(.sen-1)::before {
  background: var(--color-sen-1);
  color: var(--color-sen-1);
}
.introduction .contents__inner:has(.sen-2)::before {
  background: var(--color-sen-2);
  color: var(--color-sen-2);
}
.introduction .contents__inner:has(.sen-3)::before {
  background: var(--color-sen-3);
  color: var(--color-sen-3);
}

/* 下層 内定者/センパイ インタビュー */
.interview__wrap  {
  margin-bottom: 0;
  padding: 24px 20px 32px;
}
.interview__wrap.c-line__stripe {
  background: var(--color-blue-2);
}
.interview__wrap h2 {
  font-size: var(--txt16);
  margin-bottom: 32px;
  line-height: 1.4;
  text-align: center;
}
.interview__wrap h2 span {
  display: inline-block;
  font-size: var(--txt18);
  line-height: 1;
  margin-bottom: 8px;
}
.interview__wrap.ex {
  background: url(../../crosstalk/2026/img/bg_paper.webp) repeat;
}
.interview__wrap.ex > img {
  display: block;
  height: 24px;
  rotate: -3deg;
  margin: 12px auto;
}
.interview__wrap.ex h2 {
  font-size: var(--txt20);
}
.interview__wrap.ex h3 {
  font-size: var(--txt16);
  line-height: 1.4;
  margin-bottom: 16px;
  text-align: start;
}
.interview__inner {
  width: fit-content;
  max-width: 1000px;
  margin: 0 auto;
}
.interview__item {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 12px;
  margin-bottom: 16px;
}
.interview__wrap.ex .interview__item {
  margin-bottom: 32px;
}
.interview__card {
  border-radius: var(--radius-s);
  border: solid 1px var(--color-black);
  background-color: var(--color-white);
  line-height: 1.6;
  padding: 8px 10px;
  position: relative;
  width: calc(100% - 46px);
  width: fit-content;
}
.interview__card::after {
  content: "";
  background: url(../../crosstalk/2026/img/triangle.svg) no-repeat;
  display: block;
  position: absolute;
  top: 12px;
  left: -6px;
  width: 6px;
  height: 10px;
}

/* オフィスツアー */
.crosstalk2026:has(.tour) {
  background: url(../../crosstalk/2026/img/bg_paper.webp) repeat;
}
.introduction:has(+.tour) {
  padding-bottom: 40px;
}
#crosstalk2026 .tour + div:has(>.c-button.back) {
  margin: 40px auto;
}
.tour__wrap {
  margin: 0 auto;
  padding: 20px;
}
.tour__inner {
  display: flex;
  flex-direction: column;
  padding-top: 7px;
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
}
.tour__inner:last-child {
  margin-bottom: 0;
}
.tour__inner::after {
  left: 30%;
  content: url(../../crosstalk/2026/img/tour_line.svg);
  position: absolute;
  top: 100%;
  z-index: -1;
}
.tour__inner:nth-child(even)::after {
  transform: scale(1, -1);
}
.tour__inner:last-child::after {
  content: initial;
}
.tour__inner:nth-child(even) {
  align-items: flex-end;
}
.tour__inner:nth-child(even) h2 {
  align-self: end;
  margin-right: -60px;
}
.tour__inner h2 {
  text-align: left;
  margin-bottom: 16px;
  width: 228px;
}
.tour__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 300px;
}
.tour__item p {
  width: 100%;
}
.tour__item img {
  border-radius: var(--radius-l);
  box-shadow: var(--shadow-b);
  width: 100%;
  margin-top: 1em;
}
.tour__inner:nth-child(odd) img:nth-child(even) {
  margin-left: 32px;
}
.tour__inner:nth-child(even) img:nth-child(even) {
  margin-left: -32px;
}
.tour__title {
  font-weight: var(--font-B);
  font-size: var(--txt16);
  position: relative;
}
.tour__title:before {
  position: absolute;
  top: -45%;
  z-index: -1;
}
.tour__inner:nth-child(odd) .tour__title:before {
  content: url(../../crosstalk/2026/img/tour_bg_l.svg);
  left: -30px;
}
.tour__inner:nth-child(even) .tour__title:before {
  content: url(../../crosstalk/2026/img/tour_bg_r.svg);
  left: -30px;
}
.tour__start {
  position: relative;
}
.tour__start::after {
  content: url(../../crosstalk/2026/img/tour_01-02.svg);
  position: absolute;
  top: 20px;
  right: -20px;
  rotate: 15deg;
}

/* フッター */
#crosstalk2026 .footer__wrap {
  background: #FFFFFF;
}

@media screen and (min-width: 420px) {
  .kv {
    background-size: 200%;
  }

}
@media screen and (min-width: 620px) {
  .kv {
    background-size: cover;
  }
  .tour__inner {
    margin: 0 auto 100px;
    width: 744px;
  }
  .tour__item {
    width: 486px;
  }
  .tour__inner:nth-child(even) h2 {
    align-self: flex-start;
  }
}
@media screen and (min-width: 736px) {
  .sp-only {
    display: none;
  }
  .pc-only {
    display: initial;
  }

  .crosstalk2026 {
    width: calc(100% - 30px - 1.5rem);
  }
  .message__wrap {
    max-width: 700px;
    margin: 0 auto;
  }
  .contents__wrap {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 100px 60px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
  }
  .person__wrap {
    grid-template-columns: repeat(6, 110px);
    grid-template-rows: repeat(1, 110px);
    gap: 10px;
  }
  .person__wrap li:nth-child(4) img {
    rotate: 5deg;
  }
  .person__wrap li:nth-child(5) img {
    rotate: -5deg;
  }
  .person__wrap li:nth-child(6) img {
    rotate: 7deg;
  }
  .introduction {
    padding-top: 40px;
    padding-bottom: 56px;
  }
  .nai .introduction .contents__wrap {
    display: flex;
  }
  .sen .introduction .contents__inner {
    width: fit-content;
  }
  #crosstalk2026 div:has(>.c-button.back) {
    margin-bottom: 0;
  }
  #crosstalk2026 .infoWrap {
    margin-top: 60px !important;
  }
}